gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.MenuDirectionTypeGType)) An enumeration used by MenuShell.

An enumeration used by that represents directional movements within a menu.

- Field
  2.12.0.0
  Gtk.MenuDirectionType To the submenu, if any, associated with the item.
- Field
  2.12.0.0
  Gtk.MenuDirectionType To the next menu item.
- Field
  2.12.0.0
  Gtk.MenuDirectionType To the parent menu shell.
- Field
  2.12.0.0
  Gtk.MenuDirectionType To the previous menu item.